prefix=/opt/local
libdir=/opt/local/lib
libexecdir=/opt/local/libexec/evolution-data-server
includedir=/opt/local/include
datarootdir=/opt/local/share
datadir=/opt/local/share

privlibdir=/opt/local/lib/evolution-data-server
privincludedir=/opt/local/include/evolution-data-server

credentialmoduledir=/opt/local/lib/evolution-data-server/credential-modules4
uimoduledir=/opt/local/lib/evolution-data-server/ui-modules4

Name: libedataserverui4
Description: UI utility library for Evolution Data Server
Version: 3.52.4
Requires: gio-2.0 gmodule-2.0 gtk4 libedataserver-1.2 libecal-2.0
Requires.private: camel-1.2
Libs: -L${libdir} -ledataserver-1.2 -ledataserverui4-1.0
Cflags: -I${privincludedir}
